Happy New Year

  • 0
  • Shopping Cart
    0
Support Offline: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

file Not compatible with Joomla 4

More
1 month 3 weeks ago #40801 by llenore
I have just purchased JUX Coming Soon plugin for my Joomla 4 site. After installing it it is showing errors associated with it not being compatible with joomla 4. Is there a download for a joomla 4 version?

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #40803 by HaiND
Replied by HaiND on topic Not compatible with Joomla 4
Hi
Currently Joomla4 has a few changes so we are checking and updating the product compatible with joomla4,
we will release a new update soon in the next few days
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #40805 by llenore
HaiND,
Thank you for your reply.
Would you please send me an email when you have the new compatable version of the extension available so I can download it again, please.
Thanks,
Llenore.

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.062 seconds
Powered by Kunena Forum